import {
	myRequest
} from '../request.js'
export default {
	//新增收藏课程
	coursecollect(data) {
		return myRequest({
			url: '/collect/course',
			method: 'post',
			data: data,
		})
	},
	//删除收藏课程
	deletecoursecollect(data) {
		return myRequest({
			url: '/collect/course/delete/' + data,
			method: 'post',
		})
	},
	//判断是否收藏课程
	coursecollectPD(data) {
		return myRequest({
			url: '/collect/course/' + data,
			method: 'get',
		})
	},
}
